events.listen('recipes', function (event) {
	
	event.remove({output: 'wtbw_machines:iron_furnace'})
	
	event.shaped('wtbw_machines:iron_furnace', ['III','IFI','IBI'], {I: '#forge:ingots/iron', F: 'minecraft:furnace', B: '#forge:storage_blocks/iron'})
	
})